.cabecalho {
	height: 250px;
	padding-bottom: 2px;
	text-align: center;
	font-size: 0.9em;
	display: flex;
}

.cabecalho > .tamanho__padrao {
	justify-content: space-between;
}

.cabecalho img {
	height: 160px;
}

.cabecalho__infoarea {
	display: none;
}

.cabecalho__acessibilidade {
	display: none;
}

.cabecalho__rede-social-minitela {
		display: flex;
		justify-content: center;
		font-size: 0.95rem;
		align-items: center;
		height: 100px;	
		gap: 15px;
		
	}
	
.cabecalho__rede-social-minitela > p {
	/*padding-left: 17px;*/
	color: #909090;
}

.cabecalho__rede-social-minitela > a {
	font-size: 2.5em;
	/*padding-left: 19px;*/
	width: 42px;
	color: #15afc5;
}

.cabecalho__rede-social-minitela > a:hover {
	color: #fff;
	text-decoration: underline;
}

.cabecalho__rede-social-minitela > a > i {
	border: 1px solid #15afc5;
	color: #15afc5;
	border-radius: 5px;
	padding: 4px;
	width: 35px;
	/*background-color: #15afc5;*/
}

.cabecalho__rede-social-minitela > a:hover > i {
	/*border: 1px solid #15afc5;
	border-radius: 5px;*/
	padding: 4px;
	width: 35px;
	background-color: #15afc5;	
	color: #fff;
}

@media (min-width: 640px) {
	.cabecalho {
		height: 180px;
		border-bottom: 1px solid #15afc5;
		padding-top: 20px;
	}
	
	.cabecalho img {
		padding-left: 30px;
	}
	
	.cabecalho__logoarea {
		float: left;
	}
	
	.cabecalho__infoarea {
		display: flex;
		flex-direction: column;
		float: right;
		padding-right: 30px;
	}
	
	.cabecalho__prefeitura-e-data {
		display: flex;
		flex-direction: column;
		text-align: right;
	}
	
	.cabecalho__prefeitura-e-data > span {
		flex-grow: 1;
		float: right;
		color: #909090;
		font-size: 0.8rem;
		font-weight: 500;
		padding-top: 8px;
	}
	
	.cabecalho__rede-social {
		display: flex;
		justify-content: flex-end;
		font-size: 0.85rem;
		align-items: center;
		height: 100px;				
	}
	
	.cabecalho__rede-social > p {
		padding-left: 17px;
		color: #909090;
	}
	
	.cabecalho__rede-social > a {
		font-size: 2.1em;
		/*padding-left: 19px;*/
		width: 42px;
		color: #15afc5;
	}
	
	.cabecalho__rede-social > a:hover {
		color: #fff;
		text-decoration: underline;
	}
	
	.cabecalho__rede-social > a:hover > i {
		border: 1px solid #15afc5;
		border-radius: 5px;
		padding: 4px;
		width: 27px;
		background-color: #15afc5;
		
	}
	
	.cabecalho__rede-social-minitela {
		display: none;
	}
	
	.cabecalho__infoarea > nav {
		padding-top: 15px;
	}
	
	.cabecalho__infoarea > nav ul {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		justify-content: flex-end;
	}
	.cabecalho__infoarea > nav ul li {
		list-style: none;	
		margin: 0 5px 0 5px;
		border-right: 1px solid #15afc5;
	}
	
	.cabecalho__infoarea > nav ul li:last-child { 
		border-right: 0;
		margin-right: 0;
		padding-right: 0;
	}
	
	.cabecalho__infoarea > nav ul li a {
		color: #15afc5;
		text-decoration: none;
		font-size: 0.8rem;
		padding-right: 12px;
	}
	
	.cabecalho__infoarea > nav ul li:last-child > a {
		padding-right: 0;
		padding-left: 0;
	}
	
	.cabecalho__infoarea > nav ul li a:hover {
		color: #f48120;
		text-decoration: underline;
	}
	
	.cabecalho__acessibilidade {
		display: flex;
		flex-direction: row;
		width: 100%;
		height: 20px;
		padding: 0 0;
		
	}
	.cabecalho__acessibilidade > ul {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		justify-content: flex-start;
		padding-left: 15px;
		gap: 15px;
		font-size: 0.6rem;
		color: black;
	}
	
	.cabecalho__acessibilidade > ul:before {
		font-family: "FontAwesome";
		content: "\f193";
		font-weight: 600;
		font-size: 20px;
		padding: 0 0;
	}

	.cabecalho__acessibilidade ul li a {
		color: #000;
		text-decoration: none;
		font-weight: 500;
	}
	
}

@media (min-width: 640px) and (max-width: 720px) {
	.cabecalho__infoarea > nav {
		display: none;
	}
}

@media print {
	.cabecalho__infoarea {
		display: flex;
		flex-direction: column;
		float: right;
		padding-right: 30px;
	}
	
	.cabecalho__infoarea nav {
		display: none;
	}
	
	.cabecalho__prefeitura-e-data:first-child {
		display: none;
	}
	
	.cabecalho__rede-social {
		display: flex;
	}
	
	.cabecalho__rede-social-minitela {
		display: none;
	}
	
}